// Sass variable overrides must be declared before loading up Active Admin's styles.
//
// To view the variables that Active Admin provides, take a look at
// `app/assets/stylesheets/active_admin/mixins/_variables.scss` in the
// Active Admin source.
//
// For example, to change the sidebar width:
// $sidebar-width: 242px;

// Active Admin's got SASS!
.active_admin {
  @import "active_admin/mixins";
  @import "active_admin/base";

  *, *:before, *:after {
    box-sizing: border-box;
    margin: 0;
  }
}

body.active_admin {
  margin: 0;
}
// Overriding any non-variable Sass must be done after the fact.
// For example, to change the default status-tag color:
//
//   .status_tag { background: #6090DB; }
